<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
	<xsl:variable name="strTitle1"><!--XLATESTART-->Assign/Unassign Dedicated Hot Spare for <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTitle2"><!--XLATESTART-->Disks available to be assigned as a hot spare<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRefresh"><!--XLATESTART-->Refresh<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strCancel"><!--XLATESTART-->Virtual Disk<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strApply"><!--XLATESTART-->Apply<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="ADNoADs"><!--XLATESTART-->No usable physical disks found.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNoSelect"><!--XLATESTART-->One physical disk must be selected. If you do not wish to make changes, press Go Back To Virtual Disk Page button<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strResHeader"><!--XLATESTART-->Disks currently assigned as a dedicated hot spare<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strExplText"><!--XLATESTART-->A hot spare is an unused backup physical disk that can be used to rebuild data from a redundant virtual disk. Hot spares remain in standby mode. When a physical disk that is used in a redundant virtual disk fails, the assigned hot spare is activated to replace the failed physical disk without interrupting the system or requiring your intervention. If a virtual disk using the failed physical disk is not redundant, then the data is permanently lost without any method (unless you have a backup) to restore the data.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strExplTextAssign"><!--XLATESTART-->To assign an available disk to be used as a dedicated hot spare, check the box next to the disk.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strExplTextUnassign"><!--XLATESTART-->To unassign a disk which is currently assigned as a dedicated hot spare, uncheck the box next to the disk.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strExplTextNoDisks"><!--XLATESTART-->Storage Management only displays those disks that can be used as a hot spare. There are currently no disks that are available, large enough, or of the correct type to be used as a hot spare for this virtual disk.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNote"><!--XLATESTART-->Note: Some controllers only allow a single dedicated hot spare disk to be assigned while others allow multiple dedicated hot spare disks to be assigned.  Please refer to the help for further details.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strConfirm"><!--XLATESTART-->Not assigning a dedicated hot spare will leave the virtual disk unprotected.  Continue?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strAlreadyAssigned"><!--XLATESTART-->You are currently attempting to assign a physical disk as a hot spare for more than one virtual disk. If there is a redundancy loss, only one virtual disk will be able to rebuild onto the hot spare. Any remaining virtual disks with the same hot spare assignment will not be protected unless they are assigned a different hot spare. It is recommended that you assign a physical disk as a dedicated hot spare for only one virtual disk.<!--XLATESTOP--></xsl:variable>



</xsl:stylesheet>
